Subject: [Hipsec] Éric Vyncke's Yes on draft-ietf-hip-native-nat-traversal-30: (with COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Fri, 21 Feb 2020 04:39:14 -0800

Éric Vyncke has entered the following ballot position for
draft-ietf-hip-native-nat-traversal-30: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-hip-native-nat-traversal/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The -30 version addresses all DISCUSSs and COMMENTs raised during the May 2018
first ballot on version -28.